builddir = /build
pkgbuild_sha256sum = 0abeb94ca05db9ee8268c16d6b05651b7ae9a19d6ac0a198913743eb07077feb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
